Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005211opensim[REGION] Script Functionspublic2010-11-15 14:092011-05-06 18:51
ReporterMarck 
Assigned Tomelanie 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Version 
Summary0005211: [Patch] Fix osTeleportAgent for hypergrid destinations.
DescriptionThe OSSL function osTeleportAgent doesn't handle hypergrid addresses correctly. The name used for searching the hyperlink never matches the name that is actually present in GridService. The attached patch extracts the correct name such that the teleport can succeed.
TagsNo tags attached.
Git Revision or version number2368aab534a9534f5f2806d5a4ffeb75950fdafd
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentMono / Linux32, .NET / Windows32
Mono VersionOther
Viewer
Attached Filespatch file icon 0001-Fix-osTeleportAgent-for-hypergrid-destinations.patch [^] (1,429 bytes) 2010-11-15 14:09 [Show Content]

- Relationships

-  Notes
(0017305)
melanie (administrator)
2010-11-16 08:19

56bd42b

- Issue History
Date Modified Username Field Change
2010-11-15 14:09 Marck New Issue
2010-11-15 14:09 Marck File Added: 0001-Fix-osTeleportAgent-for-hypergrid-destinations.patch
2010-11-15 14:09 Marck Git Revision => 2368aab534a9534f5f2806d5a4ffeb75950fdafd
2010-11-15 14:09 Marck SVN Revision => 14351
2010-11-15 14:09 Marck Run Mode => Standalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
2010-11-15 14:09 Marck Physics Engine => ODE
2010-11-15 14:09 Marck Environment => Mono / Linux32, .NET / Windows32
2010-11-15 14:09 Marck Mono Version => Other
2010-11-15 14:09 Marck Status new => patch included
2010-11-16 08:19 melanie Status patch included => resolved
2010-11-16 08:19 melanie Resolution open => fixed
2010-11-16 08:19 melanie Assigned To => melanie
2010-11-16 08:19 melanie Note Added: 0017305
2011-05-06 18:51 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker